export const cardDetail = {
  w: 24,
  h: 24,
  i: '<defs><style>.a{fill:rgba(255,255,255,0);}.b{fill:rgba(50,91,175,0.15);}.c{fill:#325baf;}.d{fill:#23cefd;}</style></defs><g transform="translate(29 -205)"><rect class="a" width="24" height="24" transform="translate(-29 205)"/><g transform="translate(-27 207)"><path class="b" d="M22.4,34.525V23.9A3.916,3.916,0,0,1,26.323,20h-2.4A3.916,3.916,0,0,0,20,23.9v10.62a3.916,3.916,0,0,0,3.927,3.9h2.4A3.916,3.916,0,0,1,22.4,34.525Z" transform="translate(-19.215 -19.215)"/><path class="c" d="M15.313,20H4.688A4.693,4.693,0,0,1,0,15.313V4.688A4.693,4.693,0,0,1,4.688,0H15.313A4.693,4.693,0,0,1,20,4.688V15.313A4.693,4.693,0,0,1,15.313,20ZM4.688,1.562A3.129,3.129,0,0,0,1.562,4.688V15.313a3.129,3.129,0,0,0,3.125,3.125H15.313a3.129,3.129,0,0,0,3.125-3.125V4.688a3.129,3.129,0,0,0-3.125-3.125ZM8.242,3.945a.781.781,0,0,0-.781-.781H4.18a.781.781,0,0,0,0,1.563H7.461A.781.781,0,0,0,8.242,3.945Zm7.148,9.1a.781.781,0,0,0-.781-.781H8.086a.781.781,0,1,0,0,1.562h6.523A.781.781,0,0,0,15.391,13.047Zm1.055,3.047a.781.781,0,0,0-.781-.781H13.945a.781.781,0,1,0,0,1.562h1.719A.781.781,0,0,0,16.445,16.094Z"/><path class="d" d="M137.878,163.595h-5.537a.785.785,0,1,1,0-1.571h5.537a.785.785,0,1,1,0,1.571Zm-1.964-3.809a.785.785,0,0,0-.785-.785h-7.344a.785.785,0,0,0,0,1.571h7.344A.785.785,0,0,0,135.915,159.785Z" transform="translate(-122.076 -152.799)"/></g></g>',
};
